body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif;
}

a, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
    text-decoration: none;
    line-height: 1.2;
}
button:focus,
textarea:focus,
select:focus{
	outline: none!important;
	box-shadow: none;
}
input:focus{
	outline: none!important;
}
a:active, a:focus {
  outline: 0;
  outline: none!important;
  -moz-outline-style: none;
}

span, button, img, a {
	transition: .3s all ease;
}

a, span, button {
	display: inline-block;
}

.wrapper {
	overflow: hidden;
}


.sec-style {
	padding: 120px 0;
	min-height: 100vh;
}
.reg-block {
	text-align: center;
	max-width: 768px;
	margin-left: auto;
	margin-right: auto;
}
.reg-title span {
	margin: 78px 0 70px;
	font-weight: 600;
	font-size: 35.97px;
	line-height: 120%;
	color: #034EA2;
}
.reg-box > p {
	font-size: 26px;
	line-height: 100%;
	text-align: center;
	color: #001855;
	margin-bottom: 20px;
}
.reg-btns {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 30px;
}
.for-radius {
    display: inline-block;
    padding: 2px;
    border-radius: 500px;
    background: linear-gradient(113.46deg, #259C7D 16.79%, #A6C851 114.31%);
	width: 100%;
}
.reg-btns .green-btn {
    display: block;
    padding: 12px;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
    color: #2A8146;
    text-decoration: none;
    background: #fff;
    border-radius: 500px;
	width: 100%;
}
.reg-btns .green-btn:hover,
.reg-btns .green-btn.active {
	background: linear-gradient(113.46deg, #259C7D 16.79%, #A6C851 114.31%);
	color: #fff;
}
.reg-btns .link-btn {
	font-size: 26px;
	line-height: 100%;
	color: #001855;
	border: none;
	border-bottom: 2px dotted #001855;
	padding: 0 0 4px;
	background: transparent;
	white-space: nowrap;
}
.reg-btns .link-btn:hover {
	border-color: transparent;
}
.reg-table {
	margin-top: 20px;
	padding: 2px;
    border-radius: 15px;
    background: linear-gradient(113.46deg, #259C7D 16.79%, #A6C851 114.31%);
}
.reg-table .table-responsive {
	padding: 34px 40px 40px;
	background: #fff;
	border-radius: 15px;
	text-align: left;
}
.reg-table .table>:not(caption)>*>* {
	background: transparent;
	padding: 12px;
	border: none;
	box-shadow: none;
}
.table>:not(:first-child) {
	border: none;
}
.reg-table .table tbody tr td:first-child {
    width: 53%;
    padding-left: 0;
}
.reg-table .table thead tr th:nth-child(2),
.reg-table .table thead tr th:nth-child(3),
.reg-table .table tbody tr td:nth-child(2),
.reg-table .table tbody tr td:last-child {
	width: 180px;
	text-align: center;
}
.reg-table .table thead tr th {
	font-size: 26px;
	line-height: 100%;
	color: #001855;
}
.reg-table .table tbody tr td {
	font-size: 20px;
	line-height: 100%;
	color: #001855;
}


.box-style {
	box-shadow: 0px 24px 100px 0px #004FEA1C;
	background-color: #fff;
	border-radius: 40px;
	padding: 40px;
}
.reg-form {
	margin-top: 70px;
}
.form-title span {
	font-weight: 500;
	font-size: 36px;
	line-height: 150%;
	text-align: center;
	color: #001855;
	margin-bottom: 54px;
}
.reg-rov {
	gap: 32px 0;
}
.reg-block .form-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}
.reg-block .form-group input {
	width: 100%;
	border: 1px solid rgba(0, 24, 85, 0.25);
	border-radius: 15px;
	height: 60px;
	background-color: transparent;
	padding: 10px 28px;
	position: relative;
	z-index: 2;
	font-size: 18px;
	line-height: 100%;
}
.reg-block .form-group select {
	width: 100%;
	border: 1px solid rgba(0, 24, 85, 0.25);
	border-radius: 15px;
	height: 60px;
	background-color: transparent;
	padding: 10px 28px;
	position: relative;
	z-index: 2;
	font-size: 14px;
	line-height: 100%;
}
.req{
	border-color: red!important;
}
.reg-block .form-group span {
  font-size: 14px;
  color: #034EA2;
  position: absolute;
  left: 28px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  transition: 0.2s ease all;
  background: white;
  padding: 0 4px;
  z-index: 1;
}
select{
	font-size: 14px;
  color: #034EA2;
  position: absolute;
 
}

.reg-block .form-group.focused span,
.reg-block .form-group.filled span {
  top: -10px;
  transform: none;
  padding: 1px 6px;
  background: #fff;
  z-index: 3;
}

.reg-block .form-group input::placeholder {
	display: none;
	visibility: hidden;
	opacity: 0;
}
input[type="date"] {
	color: transparent;
	caret-color: transparent;
}
input[type="date"].show-date {
	color: black;
	caret-color: auto;
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

.toggle-switch {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 16px;
	margin-right: 10px;
}
.toggle-switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    transition: 0.4s;
    border-radius: 14px;
	border: 1px solid rgba(0, 24, 85, .6)
}
.slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 0;
    bottom: 0;
    background-color: #fff;
    transition: 0.4s;
    border-radius: 50%;
    border: 1px solid rgba(0, 24, 85, .6);
}
input:checked + .slider:before {
    transform: translateX(11px);
}
.toggle-switch.blue input:checked + .slider {
    border-color: #fff;
	background-color: #001855;
}
.form-label {
	display: flex;
	align-items: center;
	height: 100%;
	cursor: pointer;
}
.form-label .text {
	font-size: 16px;
	color: #020057;
}
.form-text {
	max-width: 329px;
}
.form-text p {
	text-align: left;
	font-size: 14px;
	line-height: 130%;
	color: #020057;
}
.form-text p a {
	display: inline;
	color: #034EA2;
}
.form-btn {
	text-align: center;
	margin-top: 60px;
}
.form-btn .send-btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	font-size: 20px;
	line-height: 35px;
	text-align: center;
	color: #FFFFFF;
	background: linear-gradient(113.46deg, #259C7D 16.79%, #A6C851 114.31%);
	padding: 12px 35px;
	border-radius: 15px;
	border: none;
}


.reg-table {
  display: none;
}
.reg-form {
  display: none;
}

/* recovery page */
.recovery-sec .reg-title span {
	margin: 80px 0 35px;
}
.recovery-sec .box-style {
	padding: 40px 38px 60px;
}
.recovery-title > span {
	font-weight: 500;
	font-size: 20px;
	line-height: 100%;
	text-align: center;
	color: #001855;
	text-align: center;
	margin-bottom: 50px;
}
.recovery-title > p {
	font-size: 18px;
	line-height: 120%;
	text-align: center;
	color: #001855;
	margin-bottom: 50px;
}
.recovery-title > p span {
	display: block;
}
.recovery-btns {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 40px;
}
.pass-btn .gradient-btn,
.reset-btns .gradient-btn,
.recovery-btns .gradient-btn {
	font-weight: 500;
	font-size: 20px;
	line-height: 36px;
	color: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 12px 35px;
	background: linear-gradient(113.46deg, #259C7D 16.79%, #A6C851 114.31%);
	border-radius: 15px;
	border: none;
}
.recovery-btns .gradient-btn {
	width: 100%;
	padding: 12px;
}
.reset-btns {
	margin-top: 40px;
}

.reset-code {
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-bottom: 35px;
  max-width: 285px;
  border-radius: 15px;
  border: 1px solid rgba(0, 24, 85, 0.25);
  margin-left: auto;
  margin-right: auto;
  padding: 12px;
}

.code-input {
  width: 40px;
  height: 50px;
  font-size: 24px;
  text-align: center;
  border: none;
  border-bottom: 2px solid #aab2bd;
  outline: none;
  background: transparent;
  transition: border-color 0.3s ease;
}
.code-input:focus {
  border-bottom: 2px solid #2A8146;
}
.ok-btn.loading {
  pointer-events: none;
  opacity: 0.5;
  position: relative;
}
.ok-btn {
	height: 60px;
}
.ok-btn.loading::after {
  content: "";
  border: 3px solid transparent;
  border-top: 3px solid white;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: spin 1s linear infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -10px;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

.reset-links {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 285px;
	margin-left: auto;
	margin-right: auto;
}
.reset-links span {
	font-size: 14px;
	line-height: 100%;
	color: rgba(0, 24, 85, .7);
}
.reset-links a {
	font-size: 14px;
	line-height: 100%;
	color: #034EA2;
	text-decoration: underline;
}
.reset-links a:hover {
	text-decoration: none;
}
.partner-info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 330px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	gap: 10px;
	margin-bottom: 20px;
}
.partner-info span {
	font-weight: 500;
	font-size: 18px;
	line-height: 100%;
	color: #001855;
}
.partner-info input {
	width: 150px;
	height: 40px;
	border: 1px solid rgba(0, 24, 85, 0.25);
	backdrop-filter: blur(4px);
	border-radius: 8px;
	text-align: center;
	padding: 6px 10px 8px;
	font-size: 20px;
	line-height: 100%;
	color: #001855;
}
.form-info > p {
	font-size: 18px;
	line-height: 100%;
	text-align: center;
	color: #001855;
	margin-bottom: 50px;
}
.form-pass {
	max-width: 330px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-direction: column;
	gap: 50px 0;
	margin-bottom: 40px;
}
.form-pass .form-group button {
	border: none;
	padding: 0;
	position: absolute;
	right: 28px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: transparent;
	cursor: pointer;
	z-index: 3;
}
.form-pass .form-group button.active .show-eye,
.form-pass .form-group button .hide-eye {
	display: none;
}
.form-pass .form-group button.active .hide-eye {
	display: inline-block;
}
.error-message {
    color: red;
    font-size: 13px;
    margin-top: 5px;
    display: none;
    position: absolute;
    left: 0px;
    bottom: -24px;
}

/* select2 style */
.selectize-control {
	width: 100%;
}

.selectize-control.single .selectize-input {
	width: 100%;
    border: 1px solid rgba(0, 24, 85, 0.25);
    border-radius: 15px;
    height: 60px;
    background-color: #fff;
    padding: 10px 28px;
    position: relative;
    z-index: 2;
    font-size: 18px;
    line-height: 100%;
	display: flex !important;
	align-items: center;
}
.box-style .selectize-control.single .selectize-input {
	background: #fff !important;
}
.box-style .selectize-control.single .selectize-input .item {
	font-weight: 400;
	font-size: 18px;
	line-height: 100%;
	color: #001855;
}







@media only screen and (max-width: 576px){
	.sec-style {
		padding: 70px 0;
	}
	.reg-title span {
		margin: 40px 0;
		font-size: 26px;
	}
	.reg-box > p {
		font-size: 16px;
		max-width: 330px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
	}
	.reg-btns {
		flex-direction: column;
		gap: 20px 0;
	}
	.reg-btns .green-btn {
		font-size: 18px;
		padding: 12px;
	}
	.for-radius {
		padding: 1px;
	}
	.reg-btns .link-btn {
		font-size: 20px;
	}
	.reg-form {
		margin-top: 50px;
		padding: 20px 15px;
	}
	.form-title span {
		font-size: 24px;
		margin-bottom: 30px;
	}
	.reg-rov {
		gap: 16px 0;
	}
	.reg-block .form-group input {
		font-size: 16px;
	}
	.form-btn {
		margin-top: 40px;
	}
	.form-btn .send-btn {
		width: 100%;
	}
	.reg-table .table-responsive {
		padding: 10px;
	}
	.reg-table .table tbody tr td {
		font-size: 14px;
	}
	.reg-table .table>:not(caption)>*>* {
		padding: 6px;
	}
	.reg-table .table thead tr th {
		font-size: 14px;
	}
	.recovery-btns {
		flex-direction: column;
		gap: 20px;
	}
	.recovery-title > span {
		margin-bottom: 30px;
	}
	.recovery-title > p {
		margin-bottom: 30px;
		font-size: 16px;
	}
	.recovery-sec .box-style {
		padding: 20px 15px;
	}
	.partner-info span {
		font-size: 16px;
	}
	.reg-wrap .row {
		width: 100%;
	}
	.reg-wrap .row > *,
	.reg-wrap .row .col-xl-6 {
		padding: 0;
	}
}

.hidden {
  display: none;
}

.region {
  display: none;
}
.chosen-container{
	border: 1px solid rgba(0, 24, 85, 0.25);
    border-radius: 15px;
}
.chosen-single{
	width: 100%;
    border: 1px solid rgba(0, 24, 85, 0.25);
    border-radius: 15px;
    height: 60px;
    background-color: transparent;
    padding: 10px 28px;
    position: relative;
    z-index: 2;
    font-size: 18px;
    line-height: 100%;
}
.chosen-container-single .chosen-single{
	border: none!important;
}
